$kind: http-request
url: "{{baseUrl}}savings/generate-number"
method: POST
body:
  type: json
  content: |-
    {
        "product_id": 1
    }
auth:
  type: bearer
  credentials:
    token: "{{token}}"
order: 6000
